{
  "outfit_id": "latexmask_lance_il_v1",
  "outfit_name": "Latexmask Lance Il V1",
  "wardrobe": {
    "base": "latex_clothing",
    "head": "rubber_mask, mask, covered_face",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "latex_suit, shiny, monochrome, headgear"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LatexMask-Lance-IL-V1.safetensors",
    "lora_weight": 1,
    "lora_triggers": "rubbermask, mask, mouth mask",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  }
}